﻿
.sabai-wordpress-widget-main {
  margin-left: 75px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-7{width:58.33333%}
.fusion-builder-row.fusion-row{max-width:100%;}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}


.nav { margin-bottom: 0; padding-left: 0; list-style: none; }

.nav:before, .nav:after { content: " "; display: table; }

.nav:after { clear: both; }

.nav .nav-divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #e5e5e5; }


.nav-tabs { border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified { width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified { border-bottom: 0; }


.nav-tabs .dropdown-menu { margin-top: -1px; border-top-right-radius: 0; border-top-left-radius: 0; }


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}

#ttw_ftdr {
	text-align:right;
	}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}

.title{
  font-family: 'Begum-Regular';
  font-size: 36px;
  color:#525252;
}

.rooms .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 15px;
  text-align: left;
}

.attractions .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

.rooms-features .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

#features-content .title{
  color: #17ab8c;
  font-size: 20px;
  margin-bottom: 10px;
}

#features-content .title a{
  color: #17ab8c;
  font-size: 18px;
  margin-bottom: 10px;
}

#features-content .title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.title, .styled-font {
    font-size: 25px;
}

#location-owl .title{
  min-height: 60px;
  max-height: 60px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-2 {
    width: 16.66666667%;
  }

.footer-social-button{
	display: block;
	width: 36px;
	height: 36px;
	float: left;
	margin: 0px 10px 15px 0;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;	
}

.footer-social-button:hover{
	transform: rotate(90deg);
	-webkit-transform: rotate(360deg);
}

  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}


.wrap
{
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}



nav#nav-main ul.megamenu{
	position: absolute;
	width: calc(100% + 2px);
	top: -9999px;
	left: -1px;
	padding: 15px 10px;
	background: #c27241;
	text-align: left;
	z-index: 1;
}

nav#nav-main ul li:hover ul.megamenu{
	top: 100%;
}



nav#nav-main .megamenu li{
	display: block;
    font-size: 0.9em;
	line-height: 20px;
	text-transform: none;
	border: 0px solid #e6e6e6;
	width: auto;
}

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}

nav#nav-main .megamenu li a{
	color: #fff;
	margin: 0 0 10px 10px;
}

nav#nav-main .megamenu li a:hover{
	color: #fff;
	text-decoration: underline;
}

	nav#nav-main .megamenu li:hover{
		background: #f5f5f5;
	}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}

.wdi_clear{clear:both}
img.menu-logo,#logo img{width:200px;padding:10px 0 10px 20px;float:left;}
.sign-up-menu ul.menu-sign-up-menu{float:right;}
.sign-up-menu ul.menu-sign-up-menu li{float:left;}
.sign-up-menu ul.menu-sign-up-menu li a{font-size:90%;padding:0 10px;color:#000000;}
.suggest-content-link ul.menu-recommend-content li a,.suggest-content-link ul.menu-recommend-content---not-log li a{background:#aaaaaa;color:#000000;display:block;padding:8px 10px;font-size:90%;}
.suggest-content-link ul.menu-recommend-content li a{background:#D65624;color:#ffffff;display:block;padding:10px 30px;font-size:90%;}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}


div.central {
	background-color:#FFFFFF;		overflow:hidden;
}


.comments-area{
   padding: 15px; 
}

.comments-area .comments-title{
    margin: 0 0 15px 0;
    font-size: 18px;
    color: #666;
}

.comments-area .comments-title span{
    font-weight: bold;
}

.comments-area article header {
    border-bottom: 1px solid #ededed;
    padding: 0 0 5px;
    margin: 10px 0 10px;
}

.comments-area article header cite{
    margin: 0;
}

.comments-area article header cite span{
    background: #efe8e8;
    border: 0;
    color: #838c83;
    margin: 0 5px;
    padding: 0 5px;
    line-height: 20px;
}

.comments-area article header time{
    margin: 0;
}
#header-bottom-wrapper{-webkit-box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868;box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868}
.bg-blue{background-color:#00b0d8}

	#imTextObject_10_tab0 .image-5 { width: 100%; max-width: 600px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}
.row{margin-right:-15px;margin-left:-15px}

    .side-menu .row .col-xs-12{width:49%;display:inline-block;}

.logo {
    position:absolute;
    margin:12px 0 0 22px;
}

.header-top{height: 100px; margin-top: 26px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
#accordion{margin:5px 0;}
#accordion .panel-default .panel-body .views-row{display:inline-block;font-size:1.2em;}
#accordion .panel-heading{padding:5px 10px;}
#accordion .panel-body{padding:10px;}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.hours{
    margin-top:30px;
    margin-bottom:60px;
}
.book-mobile{margin-top:-122px!important}
.book-mobile.aligncenter{width: 60%;}

.main-header .mobile-tools { position: relative; padding: 20px 0; text-align: center; color: #3e0000; }

.lt-ie9 .main-header .mobile-tools { display: none; }

.main-header .mobile-tools a { color: #3e0000; font-size: 20px; padding: 0; margin: 0 22px; }

.main-header .mobile-tools a:hover { color: #3e0000; }

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }


.entry-meta {
	font-size: 16px;
	line-height: 1.625;
}
.dgwt-wcas-search-wrapp{position:relative;display:block;color:#444;min-width:230px;width:100%;text-align:left;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.dgwt-wcas-search-wrapp .product-title{color:#333;display:block;line-height:110%;margin:0}
.dgwt-wcas-om-bar .dgwt-wcas-search-wrapp-mobile{width:calc(100% - 45px);max-width:none}
.dgwt-wcas-search-wrapp-mobile input[type=search].dgwt-wcas-search-input{height:45px!important;border-top:none;border-right:none;border-left:none;border-radius:0;font-size:16px!important}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }
header .m-si{min-height:30px}
header.side .m-si{float:right}
header.side .m-si nav,header.side .m-si .phone{display:table-cell}
header.center .m-si nav,header.center .m-si .phone{float:left}
header.side .m-si .phone_mobile,header.center .m-si .phone_mobile{display:none}
header.side .m-si nav,header.center .m-si nav{display:none;float:none}
#block-bns582de68874d25{min-height:65px}
#whitewrap #block-bns582de68874d25 *{text-align:center}
.ad_212{width:212px;max-width:212px;overflow:visible;margin-left:10px}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}
.footer.footerAbsoulteBottomRight .list-inline{position:absolute;bottom:0;right:0;text-align:left}
.footer.footerAbsoulteBottomRight .list-inline li{display:block;clear:both;padding-top:0}
.footer.footerAbsoulteBottomRight .list-inline li.stylehubLink{margin-top:20px}

		.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}



#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-content {
	margin-top: 60px;
	margin-bottom: 60px;
}

.page-template-page_widgetized .site-content {
	margin-top: 0;
	margin-bottom: 0;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

#bottom .copyright { font-size: 0.875em; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#topnav #dropmenu_alloywheels, #topnav #dropmenu_carmake, #topnav #dropmenu_tpms, #topnav #dropmenu_accessories, #topnav #dropmenu_gallery, #topnav #dropmenu_information { top: 0px !important; left: 0 !important; position: relative; }



.dropmenudiv_b { position: absolute; top: 0; border-bottom: #ffffff 1px solid; z-index: 100; background-color: #4d4c4c; width: 220px;  display: none; }

.dropmenudiv_b a { width: auto; display: block; text-indent: 5px;  padding: 3px; text-decoration: none; font-size: 12px; color: black; background-color: #4d4c4c; color: #FFFFFF; }

* html .dropmenudiv_b a {  width: 100%; }

.dropmenudiv_b a:hover {  background-color: #b30d11; color: #FFFFFF; }

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}



.site-header-wrap {
	position: relative;
}


	.scrolled .site-header-wrap,.scrollend .site-header-wrap {
		padding-top: 5px;
		padding-bottom: 5px;
	}


	#main-wrapper
	{
		padding: 5em 0 5em 0;
	}


		.subpage #main-wrapper
		{
	border-top: solid 10px #e7e7e7;
	padding-bottom: 2em;
		}

	
	#main-wrapper hr
	{
		border: 0;
		width: 1000%;
		position: relative;
		left: -500%;
		border-top: solid 6px #f2f2f2;
		border-bottom: solid 6px #e7e7e7;
		margin: 4em 0 4em 0;
	}

.footer-copyright{color:#ababab;}

.footer-wrapper a,.footer-copyright a{color:#fff;}

#footer-top,
#footer-bottom,
.footer-wrapper .footer-copyright{padding:30px 0;}

.site-footer .footer-copyright .widget_media_image{margin-top:10px;margin-bottom:0;}

.site-footer .footer-copyright .widget_media_image img{width:62%;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-7 {
	width: 58.33333333%
}

.search-result .col-md-7 {
    position: relative;
}
.tg-feature-product-layout-1 .grid{margin:0}
.blog.grid-view #primary .post,.archive.grid-view #primary .post{width:100%}


.grid-view #primary .post {
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 1%;
	vertical-align: top;
	width: 48%;
}


.grid-view #primary .post .entry-thumbnail {
	width: 100%;
}


.grid-view #primary .post .entry-content-block {
	position: unset;
	width: 100%;
}


.grid-view .entry-header {
	margin-top: 10px;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.article__content {
  z-index: 20; }

			.featured_articles li span.meta .date {
				display:none;
				}
.carousel-control .icon-prev,.carousel-control .icon-next{position:absolute;top:50%;z-index:5;display:inline-block;width:20px;height:20px;margin-top:-10px;font-family:serif;line-height:1}
.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-prev::before{content:"\2039"}
.carousel-control .icon-next::before{content:"\203a"}




.navbar .nav,
.nav-pills {
  margin-bottom: 0;
  font-family: "LeagueGothicRegular", Helvetica;
  font-size: 20px;
  color: #f2f2f2;
}


.navbar .nav .dropdown-menu,
.nav-pills .dropdown-menu {
  background-color: #a3af79;
  -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.125);
}
#navigation .region{margin-top:8px;}

#blocks td.region{font-weight:bold;}
#blocks tr.region-message{font-weight:normal;color:#999;}
#blocks tr.region-populated{display:none;}



div#main h1, div#main h2.contentheading, div#main div.moduletable h3.moduletitle, div#main div.contact h3 {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 6px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #fff;
}


#sidebar h4, #sidebar2 h4 { margin: 0 0 3px }


#home #sidebar h4, #home #sidebar2 h4 { margin: 0 0 18px }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}



.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}


.container_12 .grid_4 {
	width: 300px;
}


ul.bc-posts li .bcp-img img {

	width: 100%;

	height: 220px;

	margin: 0 auto;
}
.logo-mob{width:240px!important}
#header,#pagetop,#footMenu,#footer{text-align:center;clear:both}
#footer{margin:0px;padding:20px 0px 20px;display:block;overflow:hidden;text-align:left}
#footer dl#footerOutline{margin:0px;line-height:150%;width:300px}
#footer dl#footerOutline dt{margin-bottom:8px;line-height:150%}
#footer dl#footerOutline dt img{margin-bottom:5px;max-width:260px}
#footer dl#footerOutline dd{font-size:85.7%;line-height:150%}
#headerTop,#header,#panList,#gMenu,#pagetop,#sideTower,#footMenu,#footer,#siteBottom{display:none !important}
#footer .innerBox{padding-top:25px;padding-bottom:20px}
#footer .innerBox a{color:#fff}
#siteBottom,#footer{background-color:#3f3d22}


#siteBottom,
#footer { background-color: #f25037; }
.meta span.meta-tags{display:none}


.menu .sub-menu {
	position:absolute;
	background: #154963 ;
	display: none;
	padding-top: 10px;
	z-index:900;
	width:240px;
	left:0px;
	top:20px;
	margin:0px;
}


.menu .sub-menu li{
	background-image:none;
	float:none;
	display: block;
	margin: 0px;
	padding: 0px 5px 5px;
	border-right: 0px;
	text-align: left;
}


.menu .sub-menu li a {
	display: block;
	color:#FFF !important; 
	padding: 0px;
}


.menu .sub-menu li a:hover {
	text-decoration: underline;
}


.menu li:hover .sub-menu { 
	display:block; 
}


.mobile-mainmenu .sub-menu{
	position: static;
	display: block
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.foot-widget-list{margin:0 -10px;letter-spacing:-10px;}

.foot-widget-list aside{display:inline-block;vertical-align:top;width:25%;padding:0 10px;margin:0 0 20px;}

.foot-widget-list h6{color:#fff;font-size:16px;margin-bottom:10px;}

.foot-widget-list .widget_text p, .foot-widget-list .widget_text ol, .foot-widget-list .widget_text ul{color:#c5c5c5;font-size:13px;margin:10px 0;}

.foot-widget-list .widget_text ul, .foot-widget-list .widget_text ol{padding-left:20px;}

.foot-widget-list .widget_text a{color:#fff;}

.foot-widget-list .widget_nav_menu ul{list-style:none;font-size:13px;margin:10px 0;}

.foot-widget-list .widget_nav_menu li a{display:block;text-decoration:none;color:#fff;background:rgba(255,255,255,0.03);padding:5px 10px;border-radius:3px;margin:5px 0;transition:0.3s;}

.foot-widget-list .widget_nav_menu li a:hover{color:#08c7af;}
.highlighted-pages-panel .bordered-panel.gallery-bordered-panel{right:0;margin-right:8.33333%}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.row{margin:0px -15px; display:block;}






.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

  .terminos .cont_terminos .int_term {
    width: 100%;
    height: 100%;
    float: left;
    display: block; }
.bg-light-blue{background-color:#95C0FC;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


	#block-mobilemenubutton .js_burger_menu,
	#block-mobilemenubutton .burger_menu_inner {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:0;padding-left:10px;padding-right:10px}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }

#menu-item-3184{
	padding-right: 10px;
}

#menu-item-3184 .beta{
	padding: 1px 3px;
	background-color: #f6c255;
	border-radius: 2px;
	color: #1b9cf7;
	font-size: 7px;
	text-transform: uppercase;
	position: relative;
	right: -5px;
	top: -10px;
	display:none;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
footer .curve,footer .curve svg{width:100%;height:auto}
#section_top .curve{width:100%;height:auto;position:absolute;bottom:0;left:0;z-index:13;pointer-events:none}
.smil #section_top .curve svg{float:left;width:100%;height:auto}
.no-smil #section_top .curve svg{float:left;width:100%}
.single-post footer .curve{-webkit-box-shadow:-161px 329px 0 0 #f2f2f2;-moz-box-shadow:-161px 329px 0 0 #f2f2f2;box-shadow:-161px 329px 0 0 #f2f2f2}
#section_top .curve svg{-webkit-transform:translateY(25%);-moz-transform:translateY(25%);-ms-transform:translateY(25%);-o-transform:translateY(25%);transform:translateY(25%)}
footer .curve svg{margin-bottom:-2px;height:100%!important;float:none}



.pea_cook_more_info_popover {
    display:none;
    position: absolute;
    top: 0;
    z-index: 1000000;
    height: 80%;
    width: 100%;
    left: 0;
}


.pea_cook_more_info_popover h2{
    font-size: 22px;
    font-weight: bold;
}

.pea_cook_more_info_popover h3{
    font-size: 22px;  font-weight: bold;
}

.fact {
	font-size: 50px;
	border-bottom: 1px solid #ebebeb;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ff6b53;
}

.fact-name { color: #000000; }

h1, h2, h3, h4, h5, h6, .main-navigation li, .fact, .all-news, .welcome-button, .call-to-action .employee-position, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next { font-family: Source Sans Pro; }


#ads-links-header {
	width: 728px;
	height: 15px;
	margin: 0px auto;
}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.col2-set,.row,.row-fluid{margin-left:-15px;margin-right:-15px}
.col2-set:after,.col2-set:before,.row-fluid:after,.row-fluid:before,.row:after,.row:before{content:" ";display:table}
.col2-set:after,.row-fluid:after,.row:after{clear:both}
.siteorigin-panels-stretch.kt-panel-row-full-stretch .row{margin:0}
.home .homepromo.row-fluid .homeitemcount10,.home .homepromo.row-fluid .homeitemcount13,.home .homepromo.row-fluid .homeitemcount4,.home .homepromo.row-fluid .homeitemcount7{margin-left:0}

.job_txt1 h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px;}

.job_txt1 li{ list-style:none;  float:left; width:170px; font-family:Tahoma; font-size:12px; color:#686868; }

.job_txt1 li a{ color:#686868;}
.mb-5,.my-5{margin-bottom:3rem!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-6 {
    width: 50%;
  }


.custom-logo {
	max-height: 84px;
	width: auto;
}

#maximage{position:relative;width:100%!important;overflow:hidden;background:#000;}
  
.header-contact-info ul li .iocn-holder {
    width: 35px;
}
    
.header-contact-info ul li .iocn-holder span::before {
    font-size: 20px;
    line-height: 20px;
}

.header-contact-info ul li .iocn-holder, 
.header-contact-info ul li .text-holder{
    display: table-cell;
    vertical-align: middle;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.w3-hide-small{display:none!important}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

  .items-grid .col-md-3:nth-child(4n + 5) {
    clear: left;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.order ul.pager li.pager-current,.order ul.pager li.first{text-decoration:none;font-style:normal;}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}

.tourdates-singledate .single-date-infotickets {
  position: relative;
  overflow: hidden;
  float: right;
  right: 0px;
  height: 100%;
}

.tourdates-singledate .single-date-infotickets .single-date-info {
  position: relative;
  top: 50%;
  margin-top: -10px;
  float: right;
  height: 20px;
  width: 90px;
}

.tourdates-singledate .single-date-infotickets .single-date-tickets-details {
  position: relative;
  float: right;
  height: 100%;
  width: 200px;
}

.tourdates-singledate .single-date-infotickets .singledate-buytickets {
  position: relative;
  overflow: hidden;
  float: right;
  right: 0px;
  height: 100%;
  width: 180px;
}


#content-inner {
}


body.layout-first-main-last #content-wrapper #content-inner {
}

.banner { width:1600px; max-width:100%; margin:0 auto 10px; }



.tool-shed article h3 .project-title {
	max-width: 95%;
	max-width: -webkit-calc(100% - 1em);
	max-width: calc(100%- 1em);
	padding-right: 0.3em;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:125px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:125px}
#logo{max-height:78%}
.et_pb_svg_logo #logo{height:78%}


#site-location {
  padding-top: 20px;
  background-color: #b3b3b3; }

  #site-location h3 {
    color: #2a6592;
    font-weight: 400;
    margin: 0px; }

  #site-location li {
    list-style: none !important;
    color: black; }

  #site-location a {
    color: black;
    font-weight: 400; }

    #site-location a:hover {
      color: #467fa1; }

  #site-location ul {
    padding: 10px;
    margin: 0px; }

  #site-location .footer-phone {
    margin-bottom: 10px; }


.portfolio-mini-wrapper {background:#454545}

.portfolio-mini-wrapper.portfolio-light {background:none}


.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 80px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dy .hamburger-box {
  perspective: 80px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 80px; }

.clear{
    clear:both;
}
.list-unstyled{padding-left:0;list-style:none}

.sub-menu .menu-item-has-children:after { color: #fff }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:100%}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{margin-bottom:30px}


.wpml-ls-statics-footer a {color:#444444;background-color:#ffffff;}
.wpml-ls-statics-footer a:hover,.wpml-ls-statics-footer a:focus {color:#000000;background-color:#eeeeee;}

.wpml-ls-statics-footer{display:none}
.fl-photo-img-svg {width: 100%;}


#top-of-header .log-in-out {float:right;}

#top-of-header .log-in-out ul {margin-top:11px;}

#top-of-header .log-in-out li {font-size: 13px; display: inline; height:27px; margin:0; padding:7px 14px 0 0; text-align:center; color:#B7B7B7; font-family:Verdana, Arial, Helvetica, sans-serif;}


#homeimage {width:100%; height:auto; width: auto\9; }

#homeimage img {max-width:100%; height:auto; width: auto\9; }


.page1-box3 p {
	padding-bottom:0;
}


.ncta-text {
    font-size: 24px;
    color: #003;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    margin-top: 40px
}


.col-3.sub-cats { width:18%; }

.col-3, .column.one-fourth { width: 25%; }
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}


.footer_bottom_holder,
#lang_sel_footer {
    background-color: #272e46;
}


.footer_bottom_holder,
.footer_bottom,
.footer_bottom p,
.footer_bottom_holder p,
.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant) {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    font-style: normal
}

#featured-slider .slider-title-head {
	display: inline-block;
	left: 0;
	margin-bottom: 5px;
	margin-bottom: 0.5rem;
}

.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}


.facebook, .twitter, .google {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto; }

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.flex-row{-webkit-box-orient:horizontal!important;-webkit-box-direction:normal!important;-webkit-flex-direction:row!important;-ms-flex-direction:row!important;flex-direction:row!important}
.flex-row-reverse{-webkit-box-orient:horizontal!important;-webkit-box-direction:reverse!important;-webkit-flex-direction:row-reverse!important;-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}

	.flex-row.welcomemodalpopup.align-items-start.g-height-100vh.g-pt-30--md.g-pt-10.g-px-15.no-gutters.g-bg-cover__inner {
    padding-top: 0 !important;
}


.basket .sum {
    padding-left: 50px;
    text-align: left;
    font-size: 12px;
}

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}
.row{margin-right:-15px;margin-left:-15px}
.sub-menu{border-top:2px ridge #000;background:#c6bfb4;border-bottom:2px inset #000;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
span.col-sm-12{margin-bottom:10px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron{padding-right:60px;padding-left:60px}

.carousel-inner .container {
  position: relative;
}

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }




.homepage-tabs {
  margin-bottom: 35px;
  text-align: center;
color: #a9996e;
}


.homepage-tabs span {
  display: inline-block;
  width: 100%;
  float: left;
  padding: 17px 0;
  border: 1px solid #eee;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  color: #a9996e;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}



.aca-software-area {
    float: left;
    width: 466px;
    margin-top: 20px;
}

.aca-software-area h4 {
    font-size: 15px;
    color: #232323;
    padding-bottom: 20px;
}
.bootstrap-yop .nav{padding-left:0;margin-bottom:0;list-style:none}
.bootstrap-yop .nav:after,.bootstrap-yop .nav:before{display:table;content:" "}
.bootstrap-yop .nav:after{clear:both}
.bootstrap-yop .nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.bootstrap-yop .nav-tabs{border-bottom:1px solid #ddd}
.bootstrap-yop .nav-tabs.nav-justified{width:100%;border-bottom:0}
.bootstrap-yop .nav-justified{width:100%}
.bootstrap-yop .nav-tabs-justified{border-bottom:0}
.bootstrap-yop .nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

    .client_login.menu-item{
        display:none
    }
#block-block-5 .content img.img-rss{border:1px solid #f68037;margin-left:141px;}

#avatar_footer { display: none; }
